@import url("https://fonts.googleapis.com/css2?family=Great+Vibes&family=Handlee&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Rochester&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Tangerine:wght@400;700&display=swap");
body {
	font-family: "Rochester", cursive;
	font-size: 16px;
	margin: 0;
	color: #6c757d;
	margin-bottom: 11em;
}
body,
.card {
	background-color: transparent;
	border: 0;
}
a {
	text-decoration: none;
	color: initial;
}
p {
	font-family: "Rochester", cursive;
	font-size: 1.2rem;
	line-height: 1.1;
	margin: 0;
}
*+address,*+dl,*+fieldset,*+figure,*+ol,*+p,*+pre,*+ul {
    margin-top: 0;
}
.great-vibes-regular {
	font-family: "Great Vibes", cursive;
	font-weight: 400;
	font-style: normal;
}

h6,
h5,
h4,
h3,
h2,
h1 {
	font-family: "Great Vibes", cursive;
	font-weight: 100;
	font-style: normal;
	margin: 0;
}
h2.titre {
	font-size: 2.5rem;
}
h4.titre {
	font-size: 2.5rem;
}
.hideDesk{
    display: none;
  }
@media screen and (max-width:767px){
	.showDesk{
		display: none !important;
	} 
	.hideDesk {
		display: block !important;
	}
}
.mainColor {
	color: #b3a594;
}
sup>i {
	font-size: 0.8rem;
	opacity: 0.1;
	position: relative;
}
.mt-6 {
	margin-top: 5rem;
}
.list-group-item {
	background-color: transparent;
	border: none;
}
.position-absolute {
    left: 0;
    right: 0;
  }
.bounce-up .subject {
	opacity: 0;
	-moz-transition: all 700ms ease-out;
	-webkit-transition: all 700ms ease-out;
	-o-transition: all 700ms ease-out;
	transition: all 700ms ease-out;
	-moz-transform: translate3d(200px, 0, 0px);
	-webkit-transform: translate3d(200px, 0, 0px);
	-o-transform: translate(200px, 0);
	-ms-transform: translate(200px, 0);
	transform: translate3d(0px, 200, 0px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}
.bounce-up .subject.left {
	opacity: 0;
	-moz-transition: all 700ms ease-out;
	-webkit-transition: all 700ms ease-out;
	-o-transition: all 700ms ease-out;
	transition: all 700ms ease-out;
	-moz-transform: translate3d(-200px, 0, 0px);
	-webkit-transform: translate3d(-200px, 0, 0px);
	-o-transform: translate(-200px, 0);
	-ms-transform: translate(-200px, 0);
	transform: translate3d(0px, 200, 0px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}
.bounce-up.in-view .subject {
	opacity: 1;
	-moz-transform: translate3d(0px, 0px, 0px);
	-webkit-transform: translate3d(0px, 0px, 0px);
	-o-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate3d(0px, 0px, 0px);
}
.wedding-spacer {
	background: url(../images/sprite-black.png) 47% top no-repeat;
	background-size: 45%;
	height: 1.3rem;
}
.nav-header {
	background: #f8f9fa;
	position: fixed !important;
	top: 0;
	left: 0;
	right: 0;
	z-index: 999;
}
nav {
	position: fixed;
	width: 100%;
	max-width: 150px;
	bottom: 0;
	top: 9%;
	display: block;
	min-height: 150px;
	height: 100%;
	color: #000;
	opacity: 0.8;
	transition: all 300ms;
	-moz-transition: all 300ms;
	-webkit-transition: all 300ms;
}
.vertical-menu hr {
	opacity: 0.1;
	border-width: 0.5px;
}
nav ul {
	width: 90%;
	padding-inline-start: 0;
	margin: 10px;
	height: calc(100% - 20px);
}
.vertical-menu-logo {
	padding: 20px;
	font-size: 1.3em;
	position: relative;
}
.vertical-menu-logo .open-menu-btn {
	width: 30px;
	height: max-content;
	position: absolute;
	display: block;
	right: 6px;
	top: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
}
.vertical-menu-logo .open-menu-btn hr {
	margin: 5px 0;
	width: 100%;
	max-width: 100%;
}
nav li {
	list-style: none;
	padding: 10px 10px;
	cursor: pointer;
	font-size: 1.2rem;
}
/* nav li:hover {
  color: rgba(75, 105, 176, 1);
} */
nav li#user-info {
	position: absolute;
	bottom: 0;
	width: 80%;
}
nav li#user-info>span {
	display: block;
	float: right;
	font-size: 0.9em;
	position: relative;
	opacity: 0.6;
}
nav li#user-info>span:after {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	position: absolute;
	background: green;
	left: -20px;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 50%;
}
.content-wrapper {
	width: calc(100% - 150px);
	position: relative;
	background: #f8f9fa;
	left: 150px;
	padding: 0;
	transition: all 300ms;
}
.closed-menu .content-wrapper {
	width: 100%;
	left: 0;
}
.vertical-menu-wrapper .vertical-menu-logo div {
	transition: all 100ms;
}
.closed-menu .vertical-menu-wrapper .vertical-menu-logo div {
	margin-left: -100px;
}
.vertical-menu-wrapper .vertical-menu-logo .open-menu-btn {
	transition: all 300ms;
}
.closed-menu .vertical-menu-wrapper .vertical-menu-logo .open-menu-btn {
	left: 7px;
	right: 100%;
}
.closed-menu .vertical-menu-wrapper ul,
.closed-menu .vertical-menu-wrapper hr {
	margin-left: -130px;
}
.vertical-menu-wrapper ul,
.vertical-menu-wrapper hr {
	transition: all 100ms;
}
.content {
	width: 90%;
	min-height: 90%;
	border-radius: 10px;
	padding: 30px;
}
/*------------------------------------------*/
/*  HERO
/*------------------------------------------*/
.hero-section {
	background: url("../images/the-wedding.jpg") top no-repeat;
	background-size: 100%;
	height: 30rem;
	background-size: cover;
	background-position-x: 50%;
}
.hero-text {
	top: 53%;
	left: 0;
	right: 0;
}
.hero-text .profile {
	width: 7.5rem !important;
	height: 7.5rem !important;
}
.hero-text .wrapPosted {
	line-height: 0;
    background-color: rgba(0, 0, 0, 0.1);
    width: 90%;
    padding: 20px;
    margin: auto;
}
.hero-text .wrapPosted h1 {
	font-size: 2.5rem;
	text-align: center;
	line-height: 1;
}
.hero-text .wrapPosted p,
.hero-text .wrapPosted h2,
.hero-text .wrapPosted h3 {
	color: #ffffff;
}
.hero-text .block-info > div {
    gap: 3.8rem !important;
  }
#typewriter>* {
	display: none;
}
/*------------------------------------------*/
/*  COUNTDOWN
/*------------------------------------------*/
.savethedate-content {
	left: 0;
	right: 0;
}
.savethedate {
	display: block;
	z-index: 100;
	position: fixed;
	bottom: -0.5rem;
	width: 100%;
	color: #6c757d;
}
.wrapFin {
	max-width: 100%;
	position: relative;
	width: 70%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	color: #6c757d;
	font-weight: 100;
	margin: auto;
}
.wrapFin-a {
    background-color: rgba(255, 229, 233, .9);
	padding: 20px;
	color: #6c757d;
	height: 6rem;
	text-align: center;
}
.wrapFin-b {
    background-color: rgba(255, 255, 255, .9);
	padding: 20px;
	color: #6c757d;
	height: 6rem;
	text-align: center;
	padding: 1.1% 5%;
}
.wrapFin .fin {
	display: inline-block;
	margin: 0 7px 0 0;
	font-weight: 100;
	font-size: 2.5rem;
	color: #6c757d;
	line-height: .6;
}
.wrapFin .fin span {
	font-size: 1rem;
}
.wrapFin .wrapCountdown {
	max-width: 100%;
	z-index: 2;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.wrapFin .wrapCountdown .countdowns {
	position: relative;
	max-width: 100%;
	display: flex;
	flex-direction: row;
	gap: 1em;
}
.wrapFin .wrapCountdown .countdown {
	display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 7px;
    justify-content: center;
}
.wrapFin .wrapCountdown .countdown .number {
	font-weight: 100;
	font-size: 3.5rem;
	line-height: 1;
	margin-right: 5px;
	color: #6c757d;
}
.wrapFin .wrapCountdown .countdown .unit {
	font-weight: 100;
	font-size: 1rem;
	color: #6c757d;
}
@media screen and (max-width: 1271px) {
	.wrapFin {
		padding: 9px;
		margin-bottom: 7px;
	}
	/* .wrapFin .fin {
		font-size:11px
	} */
	.wrapFin .wrapCountdown .countdowns .countdown {
		align-items: center;
	}
	/* .wrapFin .wrapCountdown .countdowns .countdown .number {
		font-size: 13px
	} */
	/* .wrapFin .wrapCountdown .countdowns .countdown .unit {
		font-size: 11px
	} */
}
@media screen and (max-width: 767px) {
	.wrapFin {
		flex-direction: column;
		justify-content: center;
		text-align: center;
		width: 100%;
		padding: 0;
	}
	.wrapFin .fin {
		font-size: 2.6rem;
	}
	.wrapFin .wrapCountdown .countdowns .countdown .number {
		font-size: 2.3rem;
	}
	.wrapFin .wrapCountdown .countdowns .countdown .unit {
		font-size: 1rem;
	}
}
.wrapMainContent {
	margin-top: 13%;
}
/*------------------------------------------*/
/*  CLAIMER
/*------------------------------------------*/
.claimer .wedding-spacer {
	background-image: url(../images/deco-menu.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50%;
	margin-top: 1%;
}
 /*------------------------------------------*/
  /*  LIEUX
  /*------------------------------------------*/
/* Large devices (desktops, 992px and up) */
/* @media (min-width: 992px) {
	.lieux .blocs {
	  width: 50%;
	}
  } */
	.lieux .bloc-infos {
	  padding: 8%;
	  height: 22em;
	  max-height: 22em;
	}
	.lieux .bloc-img {
	  height: 22em;
	  max-height: 22em;
	  background-size: cover !important;
	  width: 100%;
	}
	.lieux .bloc-img.restaurant {
	  background: url('../images/les-pyramides.jpg') left top no-repeat;
	}
	.lieux .bloc-img.eglise {
	  background: url('../images/eglise-steTherese.jpg') left top no-repeat;
	}
	.lieux .bloc-img.mairie {
	  background: url('../images/mairie.jpg') left top no-repeat;
	}
  
	/*------------------------------------------*/
	/*  MARRIED
	/*------------------------------------------*/
  
	.married .marrieds {
	  background-color: rgba(255, 255, 255, .2);
	  padding: 0 1%;
	}
	.married .marrieds .married-infos {
	  padding: 2%;
	}
	.married .married-img {
	  background: url(../images/wedding-1.jpg) left top no-repeat;
	  background-size: cover;
	  width: 100%;
	  height: 15rem;
	}

	/*------------------------------------------*/
	/*  DATE
	/*------------------------------------------*/
		/* .dates h5,
		.dates h4,
		.dates p {
			text-shadow: 0px 0px 0.52em rgba(0, 0, 0, 0.3);
		} */
		.dates .blocDate {
			padding: 14% 5%;
		    border-radius: 50%;
            width: 39vw;
            height: 39vw;
            
		}
		.dates .blocDate p{
			margin: 0;
		}
		/*.dates .date {
			 border-radius: 100%;
			width: 6.2rem;
			height: 6.2rem; 
			margin-bottom: 2%;
		}*/
	/*------------------------------------------*/
	/*  infos
	/*------------------------------------------*/
	/* .infos .wrapInfos {
		border: 1px solid #000;
		border-radius: 5px;
	} */
	.infos .pointilles {
	  width: 61px;
	  height: 319px;
	  top: 13%;
	  border-right: 2px dashed #eee;
	}
	.infos .horaires .horaire {
	  border-radius: 8%;
	  padding: .5% .8%;
	  font-family: 'Rochester', cursive;
	}

	 /*------------------------------------------*/
	/*  Témoins
	/*------------------------------------------*/
	.temoins .col-6 {
	  padding: 0;
	}
  
	/* slider fade */
	.temoins .bckg {
	  background-color: black;
	  background-size: cover;
	  background-position: left top;
	  background-repeat: no-repeat;
	  width: 300px;
	  height: 300px;
	  margin: 0 auto 2%;
	  border: 1em solid #ffffff;
	}
	/* .temoins .garcons .bckg.g-1 {
	  background-image: url(../images/groom-men-2.jpg.webp);
	}
	.temoins .garcons .bckg.g-2 {
	  background-image: url(../images/groom-men-3.jpg.webp);
	}
	.temoins .garcons .bckg.g-3 {
	  background-image: url(../images/groom-men-4.jpg.webp);
	}
	.temoins .filles .bckg.f-1 {
	  background-image: url(../images/bridesmaid-1.jpg.webp);
	}
	.temoins .filles .bckg.f-2 {
	  background-image: url(../images/bridesmaid-2.jpg.webp);
	}
	.temoins .filles .bckg.f-3 {
	  background-image: url(../images/bridesmaid-3.jpg.webp);
	} */
  
	/* slider nav & for */
	.temoins .slider-nav {
	  margin-bottom: 5%;
	}
	.temoins .bloc-carousel .slider-nav.filles {
	  background-color: #ffffff;
	}
	.temoins .bloc-carousel .slider-nav.garcons {
	  background-color: rgb(33, 37, 41);
	}
	.temoins .slider-nav h3 {
	  font-weight: initial;
	  padding: 2% 0;
	}
	.temoins .bloc-carousel .slider-nav.garcons h3 {
	  color: #ffffff;
	}
  
/*------------------------------------------*/
/*  galerie
/*------------------------------------------*/
.carousel-galerie .slick-slide,
.carousel-galerie .slick-slide img {
	height: 18.7rem;
	object-fit: cover;
}
.carousel-galerie .galerie-item {
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100%;
	object-fit: cover;
}
.galeries .galerie-txt {
	padding: 7% 1%;
	height: 300px;
	max-height: 300px;
	font-family: 'Rochester', cursive;
  }
  .galeries .galerie-txt p, .galerie-txt i {
	font-size: 3rem;
  }
  @media (min-width: 992px) {
	.galeries .galerie-txt p, .galerie-txt i {
	  font-size: 2.3rem;
	}
  }
.carousel-galerie .galerie-item.bckg2 {
	background-image: url("https://wedding.coffeygeek.fr/images/wedding-2.jpg");
}
.carousel-galerie .galerie-item.bckg3 {
	background-image: url("https://wedding.coffeygeek.fr/images/wedding-3.jpg");
}
.carousel-galerie .galerie-item.bckg4 {
	background-image: url("https://wedding.coffeygeek.fr/images/wedding-4.jpg");
}
.carousel-galerie .galerie-item.bckg5 {
	background-image: url("https://wedding.coffeygeek.fr/images/wedding-5.jpg");
}
.carousel-galerie .galerie-item.bckg6 {
	background-image: url("https://wedding.coffeygeek.fr/images/wedding-6.jpg");
}
.carousel-galerie .galerie-item.bckg7 {
	background-image: url("https://wedding.coffeygeek.fr/images/wedding-7.jpg");
}
.carousel-galerie .galerie-item.bckg8 {
	background-image: url("https://wedding.coffeygeek.fr/images/wedding-8.jpg");
}
.uk-lightbox {
	z-index: 1050;
}
/*------------------------------------------*/
/*  LIVRE D'OR
/*------------------------------------------*/
#livre {
	border: 2px solid rgba(198, 177, 118, 1);
	border-radius: 5px;
	padding: 0 10%;
}
#livre .deco {
	background: transparent url(../images/deco-form-bis.png) left top no-repeat;
	background-size: 25%;
	position: absolute;
	z-index: 1;
	width: 500px;
}
#livre .deco.haut {
	background-position: left top;
	top: 0;
	left: 0;
	height: 133px;
}
#livre .deco.bas {
	background-position: right bottom;
	bottom: 0;
	right: 0;
	height: 197px;
}
#livre .form-control {
	font-size: 1rem;
	border-radius: 50px 0px / 50%;
	border: 2px solid transparent;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-image: linear-gradient(90deg,
			rgba(179, 165, 148, 1),
			rgba(198, 177, 118, 1),
			rgba(204, 165, 55, 1)) 10;
	background: transparent border-box;
	/* -webkit-mask:
	linear-gradient(#fff 0 0) padding-box, 
	linear-gradient(#fff 0 0); */
	/* -webkit-mask-composite: xor; */
	/* mask-composite: exclude; */
}
#livre textarea.form-control {
height: 130px;
}
#livre .form-control::placeholder {
	font-size: .9rem;
}
#livre .form-control,
#livre .form-control:focus {
	box-shadow: 0 0 0 0.25rem transparent;
	border-color: transparent;
}
/* input:-internal-autofill-selected {
    background-color: #f8f9fa !important;
} */
#livre .form-group small {
	font-size: 0.62rem;
}
#livre .wpcf7-text,
#livre .wpcf7-textarea {
    font-size: 1rem;
    border-radius: 50px 0/50%;
    border: 2px solid transparent;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-image: linear-gradient(90deg, rgba(179, 165, 148, 1), rgba(198, 177, 118, 1), rgba(204, 165, 55, 1)) 10;
    background: border-box
}
#livre .wpcf7-textarea {
    height: 130px
}
#livre .wpcf7-text::placeholder,
#livre .wpcf7-textarea::placeholder {
    font-size: .9rem
}
#livre .wpcf7-text,
#livre .wpcf7-text:focus {
    box-shadow: 0 0 0 .25rem transparent;
    border-color: transparent
}
#livre .wpcf7-submit {
    margin-top: 1rem !important;
    margin-right: auto !important;
    margin-left: auto !important;
    width: 100% !important;
    background-color: #000;
    border: 1px solid #000;
}
.wpcf7-spinner {
    display: none;
}
/*------------------------------------------*/
/*  FOOTER
/*------------------------------------------*/
footer a,
footer a:hover {
    color: #fff;
}
.footer-content p,
i {
	font-size: 2.5rem;
	padding: 0;
	margin: 0;
}
.footer-content p {
	color: #363636 !important;
}
.footer-content i {
	font-size: 2.5rem;
	color: rgba(223, 71, 86, 0.7);
}
.footer-content .withLove {
	font-size: 2.8rem;
}

/*------------------------------------------*/
/*  SWITCHER
/*------------------------------------------*/
#style-switcher {
	transition: all 0.4s;
	background: none repeat scroll 0 0 #ffffff;
	box-shadow: 0px 4px 12px rgba(31, 27, 81, 0.07);
	left: -189px;
	position: fixed;
	top: 17%;
	width: 189px;
	z-index: 9999;
	padding: 10px 5px;
  }
  
  #style-switcher div {
	padding: 5px 10px;
  }
  
  #style-switcher div h3 {
	color: #172d51;
	font-size: 16px;
  }
  
  #style-switcher .bottom {
	background: none repeat scroll 0 0 #ffffff;
	padding: 0;
	color: #172d51;
  }
  
  #style-switcher .bottom a.settings {
	background: none repeat scroll 0 0 #ffffff;
	box-shadow: 4px 2px 5px rgba(31, 27, 81, 0.07);
	display: block;
	height: 45px;
	position: absolute;
	right: -45px;
	top: 0;
	width: 45px;
	padding: 1px 17px;
  }
  
  ul.pattern {
	list-style: none outside none;
	margin: 0 0 0px;
	overflow: hidden;
	padding: 0;
	border-radius: 0px;
  }
  
  ul.pattern li {
	float: left;
	margin: 2px;
  }
  
  ul.pattern li a {
	cursor: pointer;
	display: block;
	height: 35px;
	width: 35px;
	border-radius: 30px;
	margin: 5px;
  }
  
  ul.pattern .color1 {
	background-color: #FFE5E9;
  }
  
  ul.pattern .color2 {
	background-color: rgba(223, 71, 86, 0.7);
  }
  
  ul.pattern .color3 {
	background-color: #FFB0B0;
  }
  
  ul.pattern .color4 {
	background-color: #DFD3C3;
  }

  ul.pattern .color6 {
	background-color: #048b9a;
  }

  ul.pattern .color5 {
	background-color: #81B89A;
  }
   
  .bottom i.active {
	transform: scale(-1);
  }
 
